sccs-help(1)

NAME
sccs-help, help - ask for help regarding SCCS error or warning messages

SYNOPSIS

/usr/ccs/bin/help [argument]...

DESCRIPTION

The help utility retrieves information to further explain errors messages and warnings from SCCS commands. It also provides some information about SCCS command usage. If no arguments are given, help prompts for one.

An argument may be a message number (which normally appears in parentheses following each SCCS error or warning message), or an SCCS command name. help responds with an explanation of the message or a usage line for the command.

When all else fails, try `/usr/ccs/bin/help stuck'.

FILES

/usr/lib/help
    directory containing files of message text

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:

SEE ALSO

sccs(1), sccs-admin(1), sccs-cdc(1), sccs-comb(1), sccs-delta(1), sccs-get(1), sccs-prs(1), sccs-prt(1), sccs-rmdel(1), sccs-sact(1), sccs-sccsdiff(1), sccs-unget(1), sccs-val(1), what(1), sccsfile(4), attributes(5)